//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Datos.Entities
{
    using System;
    using System.Collections.Generic;
    
    public partial class Comentarios
    {
        public long ComentariosId { get; set; }
        public string Comentario { get; set; }
        public Nullable<long> ClasesId { get; set; }
        public Nullable<long> UserId { get; set; }
    
        public virtual Clases Clases { get; set; }
        public virtual User User { get; set; }
    }
}
